*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(123, 2, 0);
    background-size: 100%;
    background-repeat: no-repeat;
    
}
.container{width:100%; max-width:1920px; text-align:center; margin:auto; padding:0; background-color: rgb(153, 9, 11)}

.overflowcontainer{width:100%; height: 465px; text-align:center; margin:auto;  padding:0; overflow:hidden}
	@media (min-width: 768px) {  .overflowcontainer {height: 432px;}}
	@media (min-width: 992px) {  .overflowcontainer {height: 560px;}}
	@media (min-width: 1200px) {  .overflowcontainer {height: 686px;}}
	@media (min-width: 1500px) {  .overflowcontainer {height: 860px;}}
	@media (min-width: 1900px) {  .overflowcontainer {height: 1106px;}}

	.bg {width:100%; height: 425px; background-image: url("../images/bgf.png"); background-size: 786px 425px; background-position: center top; margin:auto; text-align:center; margin-top:-100px; background-repeat: no-repeat;}
	@media (min-width: 768px) {  .bg {width:100%; height: 425px; background-size: 100% 425px; background-position: center top; margin-top:0}}
	@media (min-width: 992px) {  .bg {width:100%; height: 549px; background-size: 100% 549px;}}
	@media (min-width: 1200px) {  .bg {width:100%; height: 664px; background-size: 100% 664px;}}
	@media (min-width: 1500px) {  .bg {width:100%; height: 845px; background-size: 100% 845px;}}
	@media (min-width: 1900px) {  .bg {width:100%; height: 1106px; background-size: 2000px 1106px;}}
	
	.redbg {width:100%; height: 369px; background-image: url("../images/redbg.png"); background-size: cover; background-position: left top; }
	@media (min-width: 768px) {  .redbg {height: 369px; background-size: cover; background-position: center top;}}
	@media (min-width: 992px) {  .redbg {height: 476px;}}
	@media (min-width: 1200px) {  .redbg {height: 576px;}}
	@media (min-width: 1500px) {  .redbg {height: 576px;}}
	@media (min-width: 1900px) {  .redbg {height: 776px;}}
	
	.characters {width: 254px; height: 302px; background-size: 254px 302px; margin-left:-115px; background-image: url("../images/characters.png"); background-repeat: no-repeat; background-position: center top; }
	@media (min-width: 768px) {  .characters {width: 350px; height: 416px; background-size: 350px 416px; margin-left:-17%}}
	@media (min-width: 992px) {  .characters {width: 450px; height: 535px; background-size: 450px 535px; margin-left:-151px}}
	@media (min-width: 1200px) {  .characters {width: 550px; height: 653px; background-size: 550px 653px; margin-left:-164px}}
	@media (min-width: 1500px) {  .characters {width: 650px; height: 772px; background-size: 650px 772px; margin-left:-165px}}
	
	.adventurelogo {width:350px; height: 146px; background-size: 350px 146px; background-image: url("../images/adventurelogo.png"); text-align:center; margin:auto; margin-bottom:-145px; background-position: center top; }
	@media (min-width: 768px) {  .adventurelogo {width:350px; height: 146px; background-size: 350px 146px; margin-bottom:-142px}}
	@media (min-width: 992px) {  .adventurelogo {width:450px; height: 188px; background-size: 450px 188px; margin-bottom:-180px}}
	@media (min-width: 1200px) {  .adventurelogo {width:550px; height: 230px; background-size: 550px 230px; margin-bottom:-210px}}
	@media (min-width: 1500px) {  .adventurelogo {width:600px; height: 251px; background-size: 600px 251px; margin-bottom:-249px}}
	
	.videoframe {width:370px; height: 308px; top:166px; left:0%; right:0%; background-size: 380px 308px; text-align:center; margin:auto; background-image: url("../images/videoframe.png"); background-repeat: no-repeat; position:absolute; overflow: hidden; }
	@media (min-width: 768px) {  .videoframe {width:450px; height: 343px; background-size: 450px 343px; top:140px; left:27%; right:27%; }}
	@media (min-width: 992px) {  .videoframe {width:550px; height: 419px; background-size: 550px 419px; top:180px; left:27%; right:27%}}
	@media (min-width: 1200px) {  .videoframe {width:600px; height: 457px; background-size: 600px 457px; top:224px; left:27%; right:27%}}
	@media (min-width: 1500px) {  .videoframe {width:700px; height: 533px; background-size: 700px 533px; top:242px; left:27.5%; right:27.5%}}
	@media (min-width: 1900px) {  .videoframe {width:850px; height: 647px; background-size: 850px 647px; top:242px; left:22.5%; right:22.5%}}
	
	.iframe {width:353px; height: 198px;  text-align:center; margin:auto; margin-right:0px; overflow: hidden; margin-top:2px }
	@media (min-width: 768px) {  .iframe {width:407px; height: 215px; margin-right:4px; margin-top:5px   }}
	@media (min-width: 992px) {  .iframe {width:499px; height: 264px; margin-right:4px;   }}
	@media (min-width: 1200px) {  .iframe {width:545px; height: 287px; margin-right:4px; margin-top:6px  }}
	@media (min-width: 1500px) {  .iframe {width:635px; height: 336px; margin-right:4px;  }}
	@media (min-width: 1900px) {  .iframe {width:770px; height: 417px; margin-right:4px;  }}
	
	.fewpeople {width:330px; height: 47px; background-size: 330px 47px;  background-image: url("../images/fewpeople.png"); background-position: center top; text-align:center; margin:auto; margin-top:10px; }
	@media (min-width: 768px) {  .fewpeople {width:500px; height: 71px; background-size: 500px 71px; margin-top:60px}}
	@media (min-width: 992px) {  .fewpeople {width:600px; height: 85px; background-size: 600px 85px; margin-top:45px}}
	@media (min-width: 1200px) {  .fewpeople {width:700px; height: 100px; background-size: 700px 100px; margin-top:25px}}
	@media (min-width: 1500px) {  .fewpeople {width:800px; height: 114px; background-size: 800px 114px; margin-top:25px}}
	
	.runningtext{width:80%; text-align:center; margin:auto; color: #a8a7a7; font-size:18px; line-height:175%; margin-top:10px; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:normal;}
	@media (min-width: 768px) {  .runningtext {width:650px; font-size:22px; font-weight:300;}}
	@media (min-width: 992px) {  .runningtext {width:820px; font-size:24px; }}
	@media (min-width: 1200px) {  .runningtext {width:900px; font-size:26px;}}
	@media (min-width: 1500px) {  .runningtext {width:1000px; font-size:28px;}}
	
	
	.dlandlogo {width:160px; height: 72px; background-size: 160px 72px; background-image: url("../images/dlandlogo.png"); text-align:center; margin:auto; margin-top:10px; background-position: center top; }
	@media (min-width: 768px) {  .dlandlogo {width:160px; height: 72px; background-size: 160px 72px; }}
	@media (min-width: 992px) {  .dlandlogo {width:200px; height: 90px; background-size: 200px 90px; }}
	@media (min-width: 1200px) {  .dlandlogo {width:250px; height: 112px; background-size: 250px 112px; }}
	@media (min-width: 1500px) {  .dlandlogo {width:300px; height: 134px; background-size: 300px 134px; }}
	
	.thumbblocks{width:160px; height:95px; display:inline-block; padding:0; background:#898989; margin:0; overflow:hidden}
	@media (min-width: 768px) {  .thumbblocks {width:24.6%; height:100px; }}
	@media (min-width: 992px) {  .thumbblocks {width:24.7%; height:130px; }}
	@media (min-width: 1200px) {  .thumbblocks {width:24.7%; height:160px; }}
	@media (min-width: 1500px) {  .thumbblocks {width:24.8%; height:185px; }}
	
	
	.vid{width:180px; height:100px;}
	@media (min-width: 768px) {  .vid {width:100%; height:100px; }}
	@media (min-width: 992px) {  .vid {height:130px; }}
	@media (min-width: 1200px) {  .vid {height:160px; }}
	@media (min-width: 1500px) {  .vid {height:185px; }}
	.vid:hover {background-image: url("../images/video01-0.png");}
	
	.heading{text-align:center; margin:auto; color: #c0bebf; font-size:22px; line-height:175%; margin-top:15px; font-family: 'Open Sans', sans-serif; font-weight:800; font-style:normal;}
	@media (min-width: 768px) {  .heading {font-size:22px;}}
	@media (min-width: 992px) {  .heading {font-size:22px; }}
	@media (min-width: 1200px) {  .heading {font-size:24px;}}
	@media (min-width: 1500px) {  .heading {font-size:26px;}}
	
	.enjoy{text-align:center; margin:auto; color: #fff; font-size:15px; line-height:150%; margin-top:15px; margin-bottom:5px; font-family: 'Open Sans', sans-serif; font-weight:800; font-style:italic;}
	@media (min-width: 768px) {  .enjoy {font-size:18px;}}
	@media (min-width: 992px) {  .enjoy {font-size:20px; }}
	@media (min-width: 1200px) {  .enjoy {font-size:24px;}}
	@media (min-width: 1500px) {  .enjoy {font-size:26px;}}
	
	.ordernow {text-decoration:none; color:#fff; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:italic; font-size:14.5px}
	.ordernow a{text-decoration:underline; color:#fff; font-weight:600; }
	.ordernow a:hover{text-decoration:none; color:#898989; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
	
	.pack {width:350px; height: 232px; background-size: 350px 232px; text-align:right; margin-left:auto; margin-right:0; background-position: center top; z-index:999 }
	@media (min-width: 768px) {  .pack {width:350px; height: 232px; background-size: 350px 232px; margin-top:-80px; text-align:right; margin-left:auto; margin-right:0;}}
	@media (min-width: 992px) {  .pack {width:450px; height: 298px; background-size: 450px 298px; margin-top:-120px;}}
	@media (min-width: 1200px) {  .pack {width:550px; height: 364px; background-size: 550px 364px; margin-top:-140px;}}
	@media (min-width: 1500px) {  .pack {width:600px; height: 397px; background-size: 600px 397px; margin-top:-160px;}}
	
	.brownbar{background:#740506; width:100%; height:45px; margin-top:-80px; z-index:0}
	@media (min-width: 768px) {  .brownbar {height:47px; margin-top:-80px;}}
	@media (min-width: 992px) {  .brownbar {height:78px; margin-top:-120px; }}
	@media (min-width: 1200px) {  .brownbar {height:85px; margin-top:-130px;}}
	@media (min-width: 1500px) {  .brownbar {height:90px; margin-top:-140px;}}


	.subtitle2{color: #b6a26c!important;}
	
	.contactlink {text-decoration:none; color:#898989; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:italic; font-size:13px; padding:20px 15px 10px 15px;}
	.contactlink a{text-decoration:none; color:#a4a3a3; font-weight:600; }
	.contactlink a:hover{text-decoration:underline; color:#737373; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
	
.iframe2 {width:363px; height: 192px;  text-align:center; margin:auto;  overflow: hidden; }
	@media (min-width: 768px) {  .iframe2 {width:600px; height: 317px; }}
	@media (min-width: 992px) {  .iframe2 {width:800px; height: 423px;  }}
	@media (min-width: 1200px) {  .iframe2 {width:900px; height: 476px;  }}
	@media (min-width: 1500px) {  .iframe2 {width:900px; height: 476px;  }}
	
	.headercontainer{float:none; padding:4px 6px}
	@media (min-width: 768px) {  .headercontainer {float:right; padding:5px 10px}}
	
	.headerbuttons{display:inline-block; color:#fff; font-family: 'Open Sans', sans-serif; padding: 4px 4px 0px 0px; font-weight:300; font-size:10px}
	@media (min-width: 768px) {  .headerbuttons {font-size:13px; padding: 10px 10px 0px 0px; }}
	.headerbuttons a{text-decoration:none; color:#d7d7d7; font-weight:600; }
	.headerbuttons a:hover{text-decoration:underline; color:#a4a3a3; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
	
	.storyimage{width:100%; margin: 15px 0 15px 30px;}
	@media (min-width: 768px) {  .storyimage {width:400px; }}
	@media (min-width: 992px) {  .storyimage {width:400px; }}
	@media (min-width: 1200px) {  .storyimage {width:500px; }}
	@media (min-width: 1500px) {  .storyimage {width:500px; }}
	
	
	a:focus, a:hover {
    color: #d7d7d7 !important;
}
	
